<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e7ac9d13e5b6df18ddd74cd779a3cacc">
  <dict>
    <!--2021-12-29 17:56:35.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:56:35.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-12-29 17:56:35.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2021-12-29 17:56:35.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-12-29 17:56:35.000-->
    <int key="Ikev2DpdInterval">600</int>
    <!--2021-12-29 17:56:35.000-->
    <int key="Ikev2DpdMaxFails">3</int>
    <!--2021-12-29 17:56:35.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-12-29 17:56:35.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:56:35.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2021-12-29 17:56:35.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">28800</int>
    <!--2021-12-29 17:56:35.000-->
    <int key="Ikev2IntervalToSend">4</int>
    <!--2021-12-29 17:56:35.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2021-12-29 17:56:35.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:56:35.000-->
    <int key="Ikev2SaLifeTime">28800</int>
    <!--2021-12-29 17:56:35.000-->
    <int key="Ikev2SupportImeiImeisv">1</int>
    <!--2021-12-29 17:56:35.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-29 17:56:35.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:56:35.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-12-29 17:56:35.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-12-29 17:56:35.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:56:35.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2021-12-29 17:56:35.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-12-29 17:56:35.000-->
    <bool key="vowifiEpdgFindDesignedNetwork">true</bool>
    <!--2021-12-29 17:56:35.000-->
    <string key="vowifiHplmnListItem">714010, epdg.epc.mnc010.mcc714.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:56:35.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-12-29 17:56:35.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-12-29 17:56:35.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-12-29 17:56:35.000-->
    <bool key="vowifi_roaming_switch">true</bool>
  </dict>
</config>
